/*     204976 : 실선      */
.solid_line__204976__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204976__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204976__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204976__ {height:20px}
}

/*     204977 : 타이틀 텍스트      */
.title__204977__ {font-size:0}
.title__204977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__204977__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__204977__.style_top p {padding-top:10px}
.title__204977__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204977__.style_right p {padding-right:14px}
.title__204977__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204977__.style_bottom p {padding-bottom:12px}
.title__204977__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204977__.style_left p {padding-left:14px}
.title__204977__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204977__.style_circle1 p {padding-left:18px}
.title__204977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204977__.style_circle2 p {padding-left:18px}
.title__204977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204977__ p {font-size:48px}
	.title__204977__.style_top p:before {width:48px}
	.title__204977__.style_right p:before {height:48px}
	.title__204977__.style_bottom p:before {width:48px}
	.title__204977__.style_left p:before {height:48px}
}

/*     204978 : 실선      */
.solid_line__204978__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204978__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__204978__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204978__ {height:20px}
}

/*     204974 : 장문 텍스트      */
.textarea__204974__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__204974__ p {font-size:15px}
}

/*     205412 : 타이틀 텍스트      */
.title__205412__ {font-size:0}
.title__205412__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__205412__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__205412__.style_top p {padding-top:10px}
.title__205412__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205412__.style_right p {padding-right:14px}
.title__205412__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205412__.style_bottom p {padding-bottom:12px}
.title__205412__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205412__.style_left p {padding-left:14px}
.title__205412__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205412__.style_circle1 p {padding-left:18px}
.title__205412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205412__.style_circle2 p {padding-left:18px}
.title__205412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205412__ p {font-size:32px}
	.title__205412__.style_top p:before {width:32px}
	.title__205412__.style_right p:before {height:32px}
	.title__205412__.style_bottom p:before {width:32px}
	.title__205412__.style_left p:before {height:32px}
}

/*     205413 : 장문 텍스트      */
.textarea__205413__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__205413__ p {font-size:15px}
}

